$kind: http-request
name: http://127.0.0.1:8000/tickets/3/update
url: http://127.0.0.1:8000/tickets/3/update
method: PUT
body:
  type: json
  content: |-
    {
         "title": "VIP Table",
            "price": "1500000.00",
            "event_id": 1,
            "max_per_person": 10,
            "min_per_person": 1,
            "quantity_available": 200,
            "quantity_sold": 2,
            "start_sale_date": "2023-03-05",
            "end_sale_date": "2023-03-16",
            "organiser_id": 1
    }
order: 6000
